<?php 

	get_header();

	do_action( 'venice_lite_header_sidebar');
	
?>

<div id="content" class="container content">
	
    <div class="row">
       
        <div class="<?php echo venice_lite_template('span') . " " . venice_lite_template('sidebar'); ?>">
        	
            <div class="row">
        
                <article <?php post_class(); ?> >
                
                    <?php 
					
						while ( have_posts() ) : the_post();
						
							do_action('venice_lite_postformat');
							wp_link_pages(array('before' => '<div class="wip-pagination">', 'after' => '</div>', 'link_before' => '<span>', 'link_after' => '</span>') );
						
						endwhile;
						
					?>

                </article>
        
			</div>
        
        </div>

		<?php 	
		
			if ( venice_lite_template('span') == "col-md-8" ) : 

				do_action('venice_lite_side_sidebar');
	 
			endif; 
		
		?>

    </div>
    
</div>

<?php get_footer(); ?>